.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231798D5' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231798D5' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}


.foto-produkt-single{width: 100% !important;;display: flex !important;;justify-content: center!important;}
.foto-produkt-single img{max-width: 350px !important;}
.foto-galeria-mini{width: 33%;display: flex;justify-content: center;float: left; padding: 0px 10px;}
/*.foto-galeria-mini{width: 50%;display: flex;justify-content: center;float: left;}*/
.foto-galeria-mini img{width: 100%; max-width: 150px !important;}
/*.carousel-control-next, .carousel-control-prev {filter: invert(100%);}*/
.cart{width: 100%;}
.quantity{width: 30%;float: left;he}
.przycisk-woo{width: 68%;float: right;display: flex;justify-content: flex-end;height: 40px;align-items: center;}
.single_add_to_cart_button{width: 160px;height: 30px;line-height: 28px !important;text-align: center;text-transform: uppercase;border-radius: 10px !important;background-color: #283B8F !important;transition: all 0.3s ease;color: #fff;font-weight: bold;font-size: 14px !important;display: block !important;padding: 0 !important;float: right !important;border: 1px solid #283B8F !important;}
.single_add_to_cart_button:hover{background: none !important;color: #1798D5 !important;border: 1px solid #1798D5 !important;}
.info-produkt .table-responsive td,.info-produkt .table-responsive td{height: 40px !important;line-height: 40px !important;font-size: 14px;color: #3D3D3D !important;border-top: 0 !important;padding: 0!important;padding-left: 20px !important;}
.flex-przycisk{float: right;position: relative;height: 40px;display: flex;align-items: center;justify-content: flex-end;}
.woocommerce div.product form.cart div.quantity{float: right !important;margin: 0 20px 0 0 !important;}
.produkt img{max-height: 200px !important;}
.woocommerce table.shop_attributes td p{text-align: center;}
.upsells h2{display: none !important;}
.okruszki
{
  font-size: 14px;
  color: #C4C4C4 !important;
  float: left;
}
.okruszki .woocommerce-breadcrumb{margin: 0 !important;}
.okruszki a
{
  color: #C4C4C4;
  font-size: 14px;
}
.quantity{width: 80px;height: 40px;}
.quantity .qty
{
  width: 100% !important;
  height: 100%;
  color: #27303B;
  line-height: 34px;
  border: 0.5px solid #C4C4C4;
  border-radius: 2px !important;
}
.woocommerce table.shop_attributes
{
  border-top: 0 !important;
  margin-bottom: 0 !important;
}
.woocommerce table.shop_attributes th
{
  width: auto !important;
  font-size: 14px !important;
  line-height: 25px !important;
  color: #3d3d3d;
  font-weight: 400 !important;
}
.woocommerce table.shop_attributes td a
{
  font-size: 14px;
  font-weight: bold;
  color: #3d3d3d;
  line-height: 25px;
}
.woocommerce table.shop_attributes td
{
  font-style: normal !important;
  font-size: 14px;
  font-weight: bold;
}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td{border-bottom: 0 !important;}
.woocommerce table.shop_attributes tr:nth-child(even)
{
  background: rgba(196, 196, 196, 0.1) !important;
}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th
{
  background: none !important;
}
.woocommerce .products ul, .woocommerce ul.products
{
  margin: 0 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
  margin: 0 !important;
  margin-right: 3.5% !important;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last
{
  margin-right: 0 !important;
}
.link-produkt
{
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
}
.link-produkt .link-opis
{
  width: 126px;
  height: 30px;
  line-height: 30px;
  background: #283B8F;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  transition: all 0.3s ease-in;
}
.link-produkt:hover .link-opis
{
  background: #1798D5;
}
.nazwa-produktu
{
  color: #27303B;
}
.cena-produktu
{
  font-weight: bold;
  color: #1798D5;
  min-height: 25px;
  line-height: 25px;
}
.ekko-lightbox-nav-overlay a
{
  color: #000 !important;
}
.thumbs
{
  margin-bottom: 20px;
}
.related, .products
{
  width: 100%;
}

/* Notice Popup */

.button--notice {
  width: 170px;
  text-align: center;
  float: none !important;
}

.notice-justify {
  display: block;
  text-align: justify;
  padding: 0 10px;
  line-height: 110%;
}

.notice-buttons {
  display: block;
  text-align: center;
}

@media screen and (min-width: 1200px){
  .woocommerce-message {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .notice-justify {
    display: flex;
    text-align: justify;
    width: 65%;
    padding: 0 10px;
  }

  .notice-buttons {
    display: flex;
    width: 35%;
  }

}

/* End - Notice Popup */

/* IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS */
    .ekko-lightbox .modal-dialog {
      flex: 100%!important;
      margin-left: 0;
      margin-right: 0;
      overflow: hidden;
      -ms-overflow-style: none;
    }
}
@media screen and (max-width: 1199px){
  .woocommerce table.shop_attributes th
  {
    width: 175px !important;
  }
}
@media screen and (max-width: 991px){
  .woocommerce table.shop_attributes th
  {
    width: 40% !important;
  }
  .link-produkt
  {
    margin-bottom: 20px !important;
  }
  .nazwa-produktu
  {
    min-height: 50px;
    line-height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (max-width: 767px){
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product
  {
    margin-right: 0 !important;
    margin-bottom: 20px !important;
  }
}
@media screen and (max-width: 575px){
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product
{
  width: 100% !important;
}
.nazwa-produktu
{
  min-height: auto;
  line-height: normal;
}
  .foto-produkt-single img{max-width: 200px !important;}
  .foto-galeria-mini img{max-width: 80px !important;}
}
